﻿body
{
}

/* Results Grid */
#SortControls
{
	position: absolute;
}

.ResultsPager
{
	border: solid 1px #FFFFFF;
	height: 35px;
	font-weight: bold;
	font-size: 11px;
}
.ResultsPager span
{
	text-align: center;
	color: #ffffff;
	background: url("Images/pagerSelBkg.jpg");
	border: none;
	width: 28px;
	height: 31px;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	line-height: 31px;
	font-weight: normal;
}
.ResultsPager a
{
	text-align: center;
	color: #ffffff;
	background: url("Images/pagerBkg.jpg");
	border: none;
	width: 28px;
	height: 31px;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	line-height: 31px;
	font-weight: normal;
}
.ResultsPager a:hover
{
	text-align: center;
	color: #ffffff;
	background: url("Images/pagerSelBkg.jpg");
	border: none;
	width: 28px;
	height: 31px;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	line-height: 31px;
	font-weight: normal;
}


.ResultsGridStyle
{
	/*border: solid 1px #F2F2F2;*/
	width: 100%;
}
.ResultsGridHeader
{
	background-color: #695D62;
	color: #FFFFFF;
	font-weight: bold;
	height: 35px;
	vertical-align: middle;
}
.ResultsGridHeader2
{
	text-align: left;
	padding-left: 10px;
}
.ResultsGridHeader3
{
	text-align: left;
	padding-left: 40px;
}
.ResultsGridAlternatingRowStyle
{
	border: solid 1px #F2F2F2;
	height: 92px;
	background-color: #7A7174;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 15px;
}
.ResultsGridAlternatingRowStyle a
{
	text-decoration: none;
	color: #FB9D9D !important;
}
.ResultsGridAlternatingRowStyle a:hover
{
	text-decoration: underline;
	color: #FB9D9D;
}
.ResultsGridRowStyle
{
	border: solid 1px #F2F2F2;
	height: 92px;
	vertical-align: middle;
	line-height: 15px;
	background-color: #f4f4f4;
	color: #444444;
}
.ResultsGridRowStyle a
{
	text-decoration: none;
	color: #FB9D9D !important;
}
.ResultsGridRowStyle a:hover
{
	text-decoration: underline;
	color: #FB9D9D;
}
.ResultsGridRowPadding
{
	padding-left: 10px;
	padding-top: 0px;
}
/* Image and Name Column */
.ResultsGridImageColumn
{
	float: left;
	padding-top: 9px;
	padding-left: 9px;
	width: 85px;
	height: 92px;
	border-right: solid 1px #F2F2F2;
}
.ResultsGridNameAndLinkColumn
{
	float: left;
	width: 200px;
	padding-left: 10px;
	padding-top: 32px;
}
.ResultsGridNameText
{
	font-size: 15px;
	font-weight: bold;
}
.ResultsGridProfileLickColumnText
{
	padding-top: 32px;
	font-size: 12px;
	font-weight: bold;
	margin: 0px auto;
	padding-right: 10px;
	width: 100px;
	text-align:center;
}
.ResultsGridShopWithMeColumnText a
{
    font-weight: bold;
    color: #FB9D9D;
    border: none !important;
}
/*layout */
#sgContainer {
	position:relative;
	width:944px;
	height:650px;
	margin:0 auto;
	background:white url(/images/guarantee/bkg_guarantee.png) no-repeat top left;
}
#sgTxt {
	position:absolute;
	top:134px;
	left:48px;
	width:855px;
	height:456px;
}
#sgBack {
	position:absolute;
	top:77px;
	right:14px;
	width:32px;
	height:20px;
	background:transparent;
}
/*font */
#sgContainer {
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:black;
}
#sgContainer .larger {
	font-size:14px;
	line-height:18px;
}
#sgContainer .smaller {
	font-size:11px;
	line-height:14px;
}
/* markup */
#sgContainer p, #sgContainer ul, #sgContainer ol, #sgContainer li {
	padding:0;
	margin:0;
}
#sgContainer img {
	display:block;
	border:none;
}
/*colors and links */
#sgContainer a.plain {
	text-decoration:none;
}
#sgContainer a.default {
	color:black;
}
/*margin and list */
#sgContainer .hdr {
	padding-top:1em;
	margin-bottom:0.5em;
}
 
#sgContainer .p {
	margin-bottom:1.2em;
}
#sgContainer .li {
	margin-bottom:0;
}
#sgContainer ul.flush li, #sgContainer ol.flush li, #sgContainer li.flush {
	margin-left:15px;
}
#sgContainer .width1 {
	width:374px;
}
#sgContainer .width2 {
	width:456px;
}
#sgContainer .width3 {
	width:630px;
}
/*img positioning */
img#guaranteeHdr {
	position:absolute;
	top:44px;
	left:31px;
	width:610px;
	height:41px;
}
img#guaranteeImg {
	position:absolute;
	top:137px;
	left:538px;
	width:364px;
	height:173px;
}

